export const typeConstants = {
  GET_ALL_REQUEST: 'TYPE_GET_ALL_REQUEST',
  GET_ALL_SUCCESS: 'TYPE_GET_ALL_SUCCESS',
  GET_ALL_FAILURE: 'TYPE_GET_ALL_FAILURE',

  GET_BY_ID_REQUEST: 'TYPE_GET_BY_ID_REQUEST',
  GET_BY_ID_SUCCESS: 'TYPE_GET_BY_ID_SUCCESS',
  GET_BY_ID_FAILURE: 'TYPE_GET_BY_ID_FAILURE',

  CREATE_REQUEST: 'TYPE_CREATE_REQUEST',
  CREATE_SUCCESS: 'TYPE_CREATE_SUCCESS',
  CREATE_FAILURE: 'TYPE_CREATE_FAILURE',

  DELETE_REQUEST: 'TYPE_DELETE_REQUEST',
  DELETE_SUCCESS: 'TYPE_CREATE_SUCCESS',
  DELETE_FAILURE: 'TYPE_DELETE_FAILURE'
};
